BODY.MainBody {
	margin      : 0px;
	padding     : 0px;
	color       : #000000;
	background  : #ebebeb;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
img, a.img { border     : 0; }
/*
a:link, a:visited, a:active, a:hover {
    text-decoration: underline;
    color: #000095;
    font-weight: none;
    border : 0px none;
}
a:hover {
    color: #000055;
}
*/
A.HeaderText{
	color:#FFFFFF;
	font-weight:bold;
	font-size: 1em;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#MainHeader {
	padding:5px 0px 5px 0px;
	width:100%;
	background: url('/images/header_bg3.png');
	text-align:center;
	white-space:nowrap;
	height : 60px;
}
#LogoDiv {
	position:absolute;
	float:left;
	width:176px;
	top:0px;
	left:1px;
}
div.TopPageADB {
	margin-top : 2px;
	margin-left:275px;
	text-align:center;
	white-space:nowrap;
}
A.NavBarLinks, A:visited.NavBarLinks, A:hover.NavBarLinks {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}

A:hover.NavBarLinks {
	color:#ff9933;
}

A.NavBarLinksOn, A:visited.NavBarLinksOn, A:hover.NavBarLinksOn {
	text-decoration : none;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}

A:hover.NavBarLinksOn {
	color:#EBEBEB;
}	

A.Date, h6.date, h6.Date {
	text-decoration : none;
	color:#808080;
	font-size: 0.75em;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	       
}

A.SimpleDark {
	color       : #003300;
	font-weight : bold;
	font-size   : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
	border      : 1px solid #000000;
	padding     : 2px 3px 2px 3px;
}

.BaseText {
	color:#003300;
	font-weight:bold;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}

A.ReviewsLinks,A:visited.ReviewsLinks,A:hover.ReviewsLinks {
	color:#003300;
	font-weight:bold;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}
A:hover.ReviewsLinks {
	color:#ff9933;
}
a.BoxLinks, a:visited.BoxLinks, a:hover.BoxLinks {
	color       : #000075;
	font-weight : normal;
	font-size   : 11px;
	font-family : Verdana, Helvetica, sans-serif;
	text-decoration : underline;
}
a:hover.BoxLinks {
	color       : #800000;
	text-decoration : none;
}
P.PageTitle, P.PageTitle a, P.PageTitle a:visited, P.PageTitle a:hover {
	color:#000033;
	text-decoration:underline;
	font-weight:bold;
	font-size: 18px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	
}
TD.PageContent {
	color:#000033;
	text-decoration:none;
	/*font-weight:bold;*/
	font-size: 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	
}
div.ContactUS {
	color:#000033;
	text-decoration:none;
	font-size: 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}
A.EmailLink, A:visited.EmailLink, A:hover.EmailLink {
	color:#336699;
	text-decoration:underline;
	font-size: 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}
A:hover.EmailLink {
	color:#9F5000;
}

A.ReviewerLink {
	color:#003300;
	text-decoration:underline;
	font-size: 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}
A:visited.ReviewerLink {
	color:#336699;
	text-decoration:underline;
	font-size: 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}
A:hover.ReviewerLink {
	color:#9F5000;
	text-decoration:underline;
	font-size: 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}	
A.Reviwer {
	color:#003300;
	text-decoration:none;
	font-size: 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}
table.EventsTable tbody tr td {
	padding : 15px;
	border-bottom : 2px solid #FFF;
}

tr.MainTableHeader, div.MainHeader{
	background: url('/images/btn_bg1.png') repeat-x;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	
}
tr.MainTableHeader td, div.MainHeader{
	padding  :1px 5px 3px 5px;
}
TD.MainTDHeader {
	background: #5e6dac url('/images/btn_bg1.png') repeat-x;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	
}
TD.InsideContent {
	text-decoration : none;
	color:#000000;
	font-weight:bold;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}


A.PicturesLinks, A:active.PicturesLinks, A:hover.PicturesLinks {
	color:#003300;
	font-weight:bold;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}
A:active.PicturesLinks {
	color:#990000;
}
A:hover.PicturesLinks {
	color:#ff9933;
}

A.PicturesLinksA,A:visited.PicturesLinksA, A:active.PicturesLinksA, A:hover.PicturesLinksA {
	color:#006699;
	font-weight:bold;
	font-size: 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;		
}

A:active.PicturesLinksA {
	color:#990000;
}

A:hover.PicturesLinksA {
	color:#ff9933;
}

DIV.paging {
	padding: 2px 2px 4px 2px;
}



div.p {
    font-family: Verdana, sans-serif; 
    font-size: 12px;
    margin: 0;
    padding: 10px;
}
div.small {
    font-family: Verdana, sans-serif; 
    font-size: 10px;
}

div.title {
    color: #000066;
    padding-left: 1px;
    font-family: monospace;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 9px;
    height: 9px;
    margin-bottom: 1px;
}
div.main {
    border           : 1px solid #000066;
}
/* Default Style */

table.menuTBL {
	margin:0px;
	border: 0pt none;
	border-collapse: collapse;
	width: 100%;
}
td.TopMenuCell, td.TopMenuCell_Active {
	white-space: nowrap;
	padding: 0pt;
	margin:0px;
	cursor: pointer;
	width: 9%;
	vertical-align: top;
    border           : solid #000040;  
    border-width     : 0px 1px 1px 0px;
    background       : #d7d7d7 url('/images/btn_bg1.png') repeat-x; 
}
td.TopMenuCell_Active {
	background       : transparent;
	background-color : #000055;
}
td.TopMenuCell a, 
td.TopMenuCell a:visited,
td.TopMenuCell a:hover, 
td.TopMenuCell_Active a,
td.TopMenuCell_Active a:visited,
td.TopMenuCell_Active a:hover
{
    font-family      : Arial, sans-serif; 
    font-size        : 12px;
    font-weight      : bold;
    color            : #FFF;
    text-align       : center;
    padding          : 3px;
    display			 : block;
    text-decoration	 : none;
   /* width:100%;*/
}


ul.MenuList {
	margin  : 0px;
	padding : 0px;
}

li.SubMenuItem, li.SubMenuItem_Active {
	cursor: pointer;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 120px;
	background: #333;
	color: #FFF;
	font-family    : Arial, sans-serif;
	font-size      : 11px;
	font-weight    : bold;
	border : 2px solid #333;
}

li.SubMenuItem_Active {
	background-color: #DDD;
	color : #000;
}

li.SubMenuItem a, 
li.SubMenuItem a:visited, 
li.SubMenuItem a:hover,
li.SubMenuItem_Active a, 
li.SubMenuItem_Active a:visited, 
li.SubMenuItem_Active a:hover,
a.SubMenuItemLink,
a.SubMenuItemLink:visited,
a.SubMenuItemLink:hover
{
	color: #FFF;
	text-decoration	 : none;
	display: block;
	padding : 2px;
	font-family    : Arial, sans-serif;
	font-size      : 11px;
	font-weight    : bold;
	line-height	   : 20px;
}

li.SubMenuItem a:hover,
li.SubMenuItem_Active a:hover,
a.SubMenuItemLink_Active,
a.SubMenuItemLink_Active:visited,
a.SubMenuItemLink_Active:hover
{
	color : #000;
	background-color: #DDD;
	/*padding-left:3px;*/
}

div.subMenuContainer {
	background:#000;
	/*opacity:0.90;*/
	z-index: 100;
	position: absolute;
	visibility: hidden;
	top: 191px;
	left: 239px;
}

/*
// --> Boxes Styles
*/
div.Box {
	width         : 95%;
	margin-top    : 5px;
	margin-left   : 3px;
	font-family   : verdana;
}
div.Box h3 {
	text-align    : center;
	margin-bottom : 0px;
	background    : #000050 url('/images/bg_002.png') repeat-y;
	color         : #fff;
	font-size     : 11px;
	font-family   : Nachlieli, Verdana, Arial, Helvetica, sans-serif;		
	padding       : 5px 0px 5px 0px;
}
div.Box div {
	margin-top    : 0px;
	border        : 2px solid #5b6892;
	border-top-width    : 0px;
	padding       : 3px;
	background    : #fff;
	color         : #000055;
	font-size     : 11px;
}
a.addthis_button_compact,a.addthis_button_compact:visited, a.addthis_button_compact:hover {
	color : #105CB6;
	text-decoration : none;
	font-family:arial,helvetica,"lucida grande",verdana,sans-serif;
	font-size:12px;
}

a.addthis_button_compact {
	color : #17438D;
}
